Subject: Amazing new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 11:28:25 +0200

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
FRLE.OB
$0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Orders are already pouring in and
have nearly maxed there production line. It has been raved about as a
must have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. Go to fearlessyachts dot com to watch the video and see all the
media coverage. It will blow you away. When your done, set your buy for
FRLE first thing Monday morning.